Subject: Re: bug#78561: [PATCH] Add semantic linefeed support for paragraph filling

From: Rudolf Schlatte <[email-masked]>
Date: Mon, 16 Jun 2025 15:16:12 +0200

Roi Martin <[email-masked]> writes:

> Eli Zaretskii <[email-masked]> writes:
>
>> As for other modes, what modes could usefully make use of this kind of
>> region-filling?  Org mode might be the only one, but in that case it's
>> something for Org developers to chime in; I added Ihor to the
>> discussion.
>
> I would include all those languages that are not sensitive to newlines
> when exported to a different format.  For instance, Org, Texinfo, LaTeX
> or Markdown.

Note that in Markdown, two space characters (#x20) at the end of a line
denote a line break, so such lines should not be filled.  (I did not
check whether the code already considers this; apologies for the
superfluous message if it does.)